@charset "utf-8";
/*common
-----------------------------------------------------------------------------------------*/
.contents-wrapper1320{
	width: calc(100% - 100px);
	max-width: 1320px;
	margin: 0 auto;
}
.contents-wrapper1130{
	width: calc(100% - 100px);
	max-width: 1130px;
	margin: 0 auto;
}
.top-title-jp{
    display: block;
    padding-top: 10px;
    padding-left: 30px;
    font-size: 1.125rem;
    position: relative;
}
.top-title-jp::before{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    content: '';
    width: 16px;
    height: 20px;
    clip-path: polygon(100% 0, 0 0, 0 100%);
}
.top-title-jp.green::before{
    background-color: var(--green);
}
.top-title-jp.navy::before{
    background-color: var(--navy);
}
.top-title-eng{
    display: block;
    margin-top: 50px;
    font-size: 6.5rem;
    letter-spacing: var(--letter-space-8px);
    line-height: .7;
}
.sub-contents-wrapper{
    padding: 200px 0 270px;
}
.back-btn-wrapper{
    width: 135px;
    height: 55px;
    margin: 100px auto 0;
}
.back-btn{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    border: 1px solid var(--btn-green);
    width: 100%;
    height: 100%;
    color: var(--btn-green);
    transition: all .4s;
}
.back-btn:hover{
    transition: all .4s;
    color: var(--white);
    background-color: var(--btn-green);
}
.back-btn-text{
    transition: all .4s;
}
.back-btn:hover .back-btn-text{
    transition: all .4s;
    color: var(--white);
}
.back-btn-arrow{
    content: '';
    width: 7px;
    height: 10px;
    background-color: var(--btn-green);
    clip-path: polygon(100% 0, 0 50%, 100% 100%);
    transition: all .4s;
    transform: translateY(1.5px);
}
.back-btn:hover .back-btn-arrow{
    transition: all .4s;
    background-color: var(--white);
}
.link-to-sub{
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: background-color .4s;
    border-radius: 50px;
}
.link-to-sub-text{
    font-size: 1.25rem;
    transition: color .4s;
}
.link-to-sub-arrow{
    font-size: 2rem;
    transition: color .4s;
}
.threephotos-area {
    width: 100%;
    margin-bottom: 270px;
}


@media screen and (max-width:1500px) {
.top-title-eng{
    font-size: 5rem;
    margin-top: 30px;
}
.sub-contents-wrapper{
    padding: 100px 0 150px;
}
.threephotos-area{
    margin-bottom: 150px;
}

}

@media screen and (max-width:1250px) {
    .link-to-sub.about{
        width: 320px;
        padding: 20px 40px;
    }
}

@media screen and (max-width:1200px) {
    .top-title-eng{
        font-size: 4rem;
        margin-top: 20px;
    }
    .top-title-jp{
        padding-left: 25px;
    }
    .top-title-jp::before{
        width: 12px;
        height: 15px;
    }
    .sub-contents-wrapper{
        padding: 80px 0 100px;
    }
    .back-btn-wrapper{
        margin-top: 80px;
    }

    .threephotos-area{
        margin-bottom: 100px;
    }

}

@media screen and (max-width:1023px) {
    .contents-wrapper1320,
    .contents-wrapper1130{
        width: calc(100% - 80px);
    }
    .sub-contents-wrapper{
        padding: 80px 0;
    }
    .back-btn-wrapper{
        margin-top: 50px;
        width: 120px;
        height: 50px;
    }
    .link-to-sub-arrow{
        font-size: 1.5rem;
    }
    .threephotos-area{
        margin-bottom: 80px;
    }


}
@media screen and (max-width:767px) {
    .contents-wrapper1320,
    .contents-wrapper1130{
        width: calc(100% - 60px);
    }
    .top-title{
        margin: 0 auto 40px ;
    }
    .top-title-eng{
        font-size: 3rem;
        margin-top: 15px;
    }
    .top-title-jp{
        font-size: 1.1rem;
        padding-left: 20px;
    }
    .top-title-jp::before{
        width: 10px;
        height: 13px;
    }
    .link-to-sub-text{
        font-size: 1.1rem;
    }
    .sub-contents-wrapper{
        padding: 50px 0;
    }
    .threephotos-area{
        margin-bottom: 50px;
    }
}
@media screen and (max-width:500px) {
    .contents-wrapper1320,
    .contents-wrapper1130{
        width: calc(100% - 40px);
    }
}


/*top-fv
-----------------------------------------------------------------------------------------*/
.top-fv{
    position: relative;
}
.fv-swiper {
    width: 100%;
    height: 900px;
}
.fv-slide {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
}
.fv-slide01 {
    background-image: url('../images/top-fv01.jpg');
    background-position: left;
}
.fv-slide02 {
    background-image: url('../images/top-fv02.jpg'); 
}
.fv-slide03 {
    background-image: url('../images/top-fv03.jpg'); 
}

.top-fv-ashirai-topleft{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    content: '';
    width: min(600px,50%);
    height: auto;
    aspect-ratio: 2.8/1;
    background-color: var(--btn-green);
    clip-path: polygon(100% 0, 0 0, 0 100%);
    opacity: .7;
}
.top-fv-ashirai-rightbottom{
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 10;
    content: '';
    width: min(1350px,70%);
    height: auto;
    aspect-ratio: 3/1;
    background-color:var(--bg-lightgreen) ;
    opacity: .7;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
.top-fv-textbox{
    width: 100%;
    z-index: 30;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.top-fv-text-eng{
    font-size: clamp(7rem, 10.059vw + 0.562rem, 11.25rem);
    color: var(--white);
    letter-spacing: var(--letter-space-8px);
    text-shadow: 4px 4px 8px rgba(0,0,0,0.4);
    line-height: 100%;
}
.top-fv-text-jp{
    font-size: 3rem;
    font-size: clamp(2rem, 2.367vw + 0.486rem, 3rem);
    color: var(--white);
    letter-spacing: var(--letter-space-08px);
    text-shadow: 0 4px 4px rgba(0,0,0,0.4);
    font-weight: 600;
}

@media screen and (max-width:1500px) {
    .fv-swiper {
        height: 700px;
    }
}

@media screen and (max-width:1023px) {
    .fv-swiper {
        height: 600px;
    }
    .top-fv-text-eng{
        font-size: clamp(6rem, 9.412vw + 1.484rem, 7.5rem);
    }
    .top-fv-text-jp{
        font-size: clamp(2rem, 3.137vw + 0.495rem, 2.5rem);
    }
}

@media screen and (max-width:767px) {
    .top-fv{
        overflow: hidden;
    }
    .fv-swiper {
        height: 500px;
    }
    .top-fv-text-eng{
        font-size: clamp(3rem, 12.24vw - 0.5rem, 6.5rem);
    }
    
    .top-fv-text-jp{
        font-size: clamp(1.3rem, 2.86vw - 0.6rem, 2rem);
    }
    .top-fv-ashirai-topleft{
        width: max(60% , 330px);
    }
}

@media screen and (max-width:500px) {
    .fv-swiper {
        height: 400px;
    }
    .top-fv-text-eng,
    .top-fv-text-jp{
        text-align: center;
    }
}


/*top-about
-----------------------------------------------------------------------------------------*/
.top-about{
    position: relative;
    padding: 300px 0 400px;
}
.top-about-ashirai-top{
    position: absolute;
    top: 0;
    right: 0;
    width:min(50% , 900px) ;
    z-index: 1;
}
.top-about-ashirai-bottom{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: var(--gray);
    clip-path: polygon(0 0, 0% 100%, 100% 100%);
    width:min(32% , 620px) ;
    aspect-ratio: 2.7/1;
    z-index: 1;
    opacity: .1;
}
.top-about-container{
    position: relative;
    z-index: 3;
    display: grid;
    grid-template-columns: 30% 40% 30%;
    justify-content: space-between;
    align-items: stretch;
}
.top-about-bg-map{
    position: absolute;
    top: 70%;
    left: 50%;
    transform: translate(-50% , -50%);
    width: 100%;
    z-index: -1;
}
.top-about-photo-leftarea{
    padding-right: 80px;
}
.top-about-photo-left{
    aspect-ratio: .57/1;
}
.top-about .top-title{
    margin-bottom:45px ;
}
.top-about-catch{
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: var(--letter-space-4px);
    margin-bottom: 65px;
}
.top-about-textarea{
    margin-bottom:40px ;
}
.top-about-text{
    padding: 0 35px;
    line-height: 2.25;
}
.top-about-btn-wrapper{
    display: flex;
    justify-content: center;
}
.link-to-sub.about{
    width: 350px;
    padding: 25px 60px;
    background-color: var(--btn-green);
    border: 1px solid var(--btn-green);
}
.link-to-sub.about:hover{
    transition: background-color .4s;
    background-color: var(--white);
}
.link-to-sub-text.about{
    color: var(--white);
}
.link-to-sub:hover .link-to-sub-text.about{
    transition: color .4s;
    color: var(--btn-green);
}
.link-to-sub-arrow.about{
    color: var(--white);
}

.link-to-sub:hover .link-to-sub-arrow.about{
    transition: color .4s;
    color: var(--btn-green);
}
.top-about-photo-rightarea{
    position: relative;
    padding-top: 60px;
}
.top-about-photo-right1{
    width: 60%;
    margin-left: auto;
}
.top-about-photo-right2{
    width: 60%;
    position: absolute;
    top: 55%;
    left: 0;
}
@media screen and (max-width:1500px) {
    .top-about{
        padding: 200px 0 20%;
    }
    .top-about-ashirai-top{
        width: 45%;
    }
    .top-about-container{
        grid-template-columns: 27% 43% 30%;
    }
    .top-about-photo-leftarea{
        padding-right: 12%;
    }
    .top-about-catch{
        font-size: 2rem;
        margin-bottom: 40px;
    }
    .top-about-text{
        padding: 0 6%;
    }
    .top-about-photo-right1{
        padding-top: 20%;
        width:70% ;
    }
    .top-about-photo-right2{
        top: 70%;
    }
}
@media screen and (max-width:1300px) {
    .top-about{
        padding-top: 150px;
    }
    .top-about-bg-map{
        top:60%;
    }
}
@media screen and (max-width:1250px) {
    .top-about{
        padding: 100px 0 15%;
    }
    .top-about-container{
        grid-template-columns: 25% 50% 25%;
    }

    .top-about-photo-leftarea{
        padding-right: 10%;
    }
    .top-about .top-title{
        margin-bottom: 30px;
    }
    .top-about-catch{
        font-size: 1.7rem;
        margin-bottom: 30px;
    }
    .top-about-text{
        padding: 0 5%;
    }
    .top-about-photo-right2{
        top: 60%;
    }
}
@media screen and (max-width:1100px) {
    .top-about-text{
        padding: 0 3%;
    }
    .top-about-photo-right2{
        top: 55%;
    }
}
@media screen and (max-width:1023px) {
    .top-about{
        padding: 50px 0 80px;
    }
    .top-about-container {
        flex-wrap: wrap;
        display: flex;
    }
    .top-about-bg-map{
        top:50%;
        max-width: 700px;
    }
    .top-about-photo-leftarea{
        display: none;
    }
    .top-about-contents{
        width: 60%;
    }
    .top-about-catch{
        margin-bottom: 20px;
    }
    .top-about-btn-wrapper{
        justify-content: flex-start;
    }
    .link-to-sub.about{
        width: 250px;
        padding: 15px 30px;
    }
    .top-about-photo-rightarea{
        width: 38%;
    }
    .top-about-photo-right1{
        padding-top: 0;
    }
    .top-about-photo-right2{
        top: inherit;
        bottom: 0;
        aspect-ratio: 1/1;
    }
    .top-about-photo-right2 .img-item{
        object-position: 50% 90%;
    }
}
@media screen and (max-width:900px) {
    .top-about-photo-right1{
        padding-top:15%;
    }
}
@media screen and (max-width:830px) {
    .top-about-photo-right2{
        bottom: 5%;
    }
}
@media screen and (max-width:767px) {
    .top-about{
        padding: 50px 0;
    }
    .top-about-container{
        flex-direction: column;
        align-items: center;
    }
    .top-about-bg-map{
        width: calc(100% + 60px);
        max-width: inherit;
    }
    .top-about-contents{
        width: min(100% , 500px);
    }
    .top-about .top-title{
        margin-bottom: 20px;
    }
    .top-about-catch{
        font-size: 1.5rem;
        margin-bottom: 10px;
    }
    .top-about-textarea{
        margin-bottom: 30px;
    }
    .top-about-text{
        padding: 0;
        line-height: 2;
    }
    .top-about-btn-wrapper{
        justify-content: center;
    }
    .top-about-photo-rightarea{
        display: none;
    }
}
@media screen and (max-width:500px) {
    .top-about-bg-map{
        width: calc(100% + 40px);
    }
    .top-about-catch{
        font-size: 1.3rem;
    }
    .link-to-sub.about{
        width: 220px;
    }
}


/*top-company
-----------------------------------------------------------------------------------------*/
.top-company{
    padding: 80px 0;
    background-color: var(--bg-lightgreen);
    overflow: hidden;
}
.top-company-bg-wrapper{
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
}
.top-company-ashirai-left{
    position: absolute;
    top: -80px;
    left: -5%;
    width: min(520px,25%);
    z-index: 1;
}
.top-company-ashirai-right{
    position: absolute;
    top: 50%;
    right: -6%;
    transform: translateY(-50%);
    width: min(500px,20%);
    z-index: 1;
}
.top-company-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    z-index: 3;
}
.top-company-linkarea{
    width: 55%;
    position: relative;
}
.top-company-linkarea::before{
    content: "";
    position: absolute;
    inset: 0;
    pointer-events: none;
    background:
        linear-gradient(
            to bottom right,
            transparent calc(50% - 0.5px),
            var(--navy) 50%,
            transparent calc(50% + 0.5px)
        );
}
.top-company-link-wrapper{
    width: 53%;
    margin-bottom: 80px;
}
.top-company-link-wrapper.access{
    margin-left: auto;
    margin-bottom: 0;
}
.top-company-link{
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all .4s;
}
.top-company-link-text{
        transition: all .4s;
    }
.top-company-link:hover .top-company-link-text{
    transition: all .4s;
    opacity: .5;
}

.top-company-link-text-eng{
    font-size: 2.75rem;
    letter-spacing: var(--letter-space-8px);
}
.top-company-link-text-jp{
    font-size: 1.75rem;
    font-weight: 600;
    letter-spacing: var(--letter-space-4px);
}
.top-company-link-arrow{
    width: 48px;
    transition: all .4s;
}
.top-company-link:hover .top-company-link-arrow{
    transition: all .4s;
    transform: translateX(5px);
}
@media screen and (max-width:1500px) {
    .top-company-container{
        padding-right: 10%;
    }

}
@media screen and (max-width:1200px) {
    .top-company{
        padding: 50px 0;
    }
    .top-company-ashirai-left{
        top: -50px;
    }

}
@media screen and (max-width:1023px) {
    .top-company{
        padding: 0;
    }
    .top-company-bg-wrapper{
        padding: 80px 0 50px;
    }
    .top-company-ashirai-left{
        top: 0;
    }
    .top-company-ashirai-right{
        top: inherit;
        bottom: 0;
        transform: translateY(0);
        width: 25%;
    }
    .top-company .top-title{
        margin-bottom: 50px;
    }
    .top-company-linkarea{
        width: 60%;
    }
    .top-company-link-wrapper{
        margin-bottom: 50px;
    }
    .top-company-link-wrapper.access .top-company-link {
        justify-content: flex-end;
    }
    .top-company-link{
        flex-wrap: wrap;
        justify-content: flex-start;
        gap: 10%;
    }
    .top-company-link-text-eng{
        font-size: 2.3rem;
    }
    .top-company-link-text-jp{
        font-size: 1.5rem;
    }
    .top-company-link-arrow{
        width: 40px;
    }
}
@media screen and (max-width:767px) {
    .top-company-bg-wrapper{
        padding: 50px 0 70px;
    }
    .top-company-ashirai-left{
        width:45% ;
        opacity: .5;
        rotate: 90deg;
        right: 0;
        left: inherit;
    }
    .top-company-ashirai-right{
        width:35%;
        opacity: .5;
        right: inherit;
        left: 0;
    }
    .top-company-container{
        flex-direction: column;
        padding: 0;
    }
    .top-company-linkarea{
        width: min(500px , 90%);
    }
    .top-company-link-wrapper{
        margin-bottom: 30px;
    }
    .top-company-link-text-eng{
        font-size: 2rem;
    }
    .top-company-link-text-jp{
        font-size: 1.2rem;
    }
    .top-company-link-arrow{
        width: 35px;
    }

}
@media screen and (max-width:500px) {
    .top-company-ashirai-left{
        width:max(200px , 45%) ;
    }
    .top-company-ashirai-right{
        width:max(150px , 35%);

    }

}


/*top-products
-----------------------------------------------------------------------------------------*/
.top-products{
    padding: 240px 0;
    position: relative;
}
.top-products-ashirai{
    position: absolute;
    bottom: 0;
    right: 0;
    width: min(50% , 1100px);
    z-index: 1;
}
.top-products .top-title{
    margin-bottom: 60px;
}
.top-products-swiper-area{
    position: relative;
    padding-bottom: calc(70px + 40px);
    z-index: 3;
}
.top-products-swiper {
    width: 100%;
}

.top-products-swiper .swiper-slide {
    aspect-ratio: 0.8 / 1;
    overflow: hidden;
}
.swiper-slide-link{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
}
.top-products-img{
    transition: all .4s;
}
.swiper-slide-link:hover .top-products-img{
    transition: all .4s;
    scale: 1.05;
}
.top-products-slide-detail{
    position: absolute;
    bottom:50px ;
    left: 0;
    padding:0 15px ;
    width: 100%;
    display: flex;
    flex-direction: column;
}
.top-products-category-name{
    color: var(--white);
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: var(--letter-space-08px);
    margin-bottom: 30px;
}
.read-more{
    display: inline-block;
    font-size: .875rem;
    background-color: var(--white);
    border-radius: 50px;
    padding: 10px 30px;
    margin-left: auto;
    transition: all .4s;
}
.swiper-slide-link:hover .read-more{
    transition: all .4s;
    background-color: var(--btn-green);
    color: var(--white);
}
.top-products-swiper .swiper-slide img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
}

.top-products-controls {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 85px;
}
.top-products-prev,
.top-products-next {
    width: 40px;
    aspect-ratio: 1/1;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    transition: opacity 0.4s ;
    border-radius: 50%;
    background-color: var(--white);
}
.top-products-prev {
    background-image: url("../images/arrow-btn-prev.png");
}
.top-products-next {
    background-image: url("../images/arrow-btn-next.png");
}
.top-products-prev:hover,
.top-products-next:hover {
    opacity: 0.5;
    transition: opacity 0.4s ;
}
.top-products-pagination.swiper-pagination-bullets.swiper-pagination-horizontal {
    width: auto;
}
.top-products-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
}
.top-products-pagination .swiper-pagination-bullet {
    width: 14px;
    height: auto;
    aspect-ratio: 1/1;
    background-color: var(--white);
    border: 1px solid var(--navy);
    opacity: 1; 
    margin: 0 9px!important;
    transition: all .4s;
}
.top-products-pagination .swiper-pagination-bullet:hover {
    background-color: var(--navy);
    border-color: var(--navy);
    transition: all .4s;
}
.top-products-pagination .swiper-pagination-bullet-active {
    background-color: var(--navy);
    border-color: var(--navy);
}

@media screen and (max-width:1500px) {
    .top-products{
        padding: 150px 0;
    }
    .top-products-ashirai{
        width: 45%;
    }
    .top-products-controls{
        gap: 50px;
    }
}
@media screen and (max-width:1200px) {
    .top-products{
        padding: 100px 0 ;
    }
    .top-products-ashirai{
        opacity: .3;
        width: 50%;
    }
    .top-products .top-title{
        margin-bottom: 40px;
    }
    .top-products-swiper-area{
        padding-bottom: calc(50px + 40px);
    }
}
@media screen and (max-width:1023px) {
    .top-products{
        padding: 80px 0;
    }
    .top-products-swiper-area{
        padding-bottom: calc(30px + 35px);
    }
    .top-products-slide-detail{
        bottom: 10%;
        padding: 0 10px;
    }
    .top-products-category-name{
        margin-bottom: 20px;
        font-size: 1.3rem;
    }
    .read-more{
        padding: 10px 20px;
    }
    .top-products-controls{
        gap: 30px;
    }
    .top-products-next,
    .top-products-prev{
        width: 35px;
    }
    .top-products-pagination .swiper-pagination-bullet {
        width: 12px;
        margin: 0 6px!important;
    }
}
@media screen and (max-width:767px) {
    .top-products{
        padding: 50px 0 60px;
    }
    .top-products .top-title{
        margin: 0 auto 40px;
        display: flex;
        flex-direction: column;
        width: fit-content;
    }
    .top-products .top-title span{
        display: inline-block;
    }
    .top-products-swiper-area{
        padding: 0 40px;
    }
    .top-products-swiper .swiper-slide {
        aspect-ratio: 1 / 1;
    }
    .top-products-category-name{
        margin-bottom: 20px;
        font-size: 1.2rem;
    }
    .read-more{
        padding: 7px 14px;
    }
    .top-products-controls {
        top: 50%;
        transform: translate(-50% , -50%);
        width: 100%;
    }

    .top-products-controls{
        justify-content: space-between;
    }
    .top-products-next,
    .top-products-prev{
        width: 30px;
    }
    .top-products-pagination .swiper-pagination-bullet {
        display: none;
    }
}
@media screen and (max-width:500px) {
    .top-products-swiper-area{
        padding: 0 15px;
    }
    .top-products-controls {
        width: calc(100% + 30px);
    }
    .top-products-next,
    .top-products-prev{
        width: 25px;
    }
    .top-products-category-name{
        font-size: 1.1rem;
    }
}



/*top-news
-----------------------------------------------------------------------------------------*/
.top-news{
    background-color: var(--bg-lightgreen);
    padding: 120px 0;
}
.top-news-container{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    width: 100%;
}
.top-news .top-title{
    margin-bottom: 40px;
}
.top-news-btn-wrapper{
    position: absolute;
    left: 0;
    bottom: 0;
}
.link-to-sub.news{
    width: 330px;
    padding: 25px 50px;
    background-color: var(--white);
    border: 1px solid var(--btn-green);
}
.link-to-sub.news:hover{
    transition: background-color .4s;
    background-color: var(--btn-green);
}
.link-to-sub-text.news{
    color: var(--btn-green);
}
.link-to-sub:hover .link-to-sub-text.news{
    transition: color .4s;
    color: var(--white);
}
.link-to-sub-arrow.news{
    color: var(--btn-green);
}
.link-to-sub:hover .link-to-sub-arrow.news{
    transition: color .4s;
    color: var(--white);
}
.top-news-contents{
    width: 60%;
}
.news-link.top{
	border-bottom: 1px solid var(--navy);
}
.news-link.top:first-of-type{
	border-top: 1px solid var(--navy);
}
.news-link.top:hover{
	opacity: .5;
	transition: opacity .4s;
}
@media screen and (max-width:1500px) {
    .top-news{
        padding: 100px 0;
    }
}
@media screen and (max-width:1200px) {
    .top-news{
        padding: 80px 0;
    }
    .link-to-sub.news{
        width: 300px;
        padding: 15px 30px;
    }
    .top-news .top-title{
        margin-bottom: 30px;
    }

}
@media screen and (max-width:1023px) {

    .top-news-btn-wrapper{
        width: 30%;
    }
    .link-to-sub.news{
        width: 100%;
        padding:10px 20px ;
    }
    .top-news-contents{
        width: 65%;
    }
}
@media screen and (max-width:767px) {
    .top-news{
        padding: 50px 0;
    }
    .top-news .top-title{
        margin: 0 auto 40px;
    }
    .top-news-container{
        flex-direction: column;
    }
    .top-news-contents{
        width: 100%;
        margin-bottom: 50px;
    }
    .top-news-btn-wrapper{
        position: relative;
        width: min(250px,80%);
        margin: 0 auto;
    }
}
@media screen and (max-width:500px) {
    .top-news-contents{
        margin-bottom: 30px;
    }
}

/*privacy-policy
-----------------------------------------------------------------------------------------*/
.privacy-policy-contents{
    line-height: 2.25;
    letter-spacing: var(--letter-space-08px);
}
.privacy-policy-top-text{
    margin-bottom: 125px;
}
.privacy-policy-item:not(:last-of-type){
    margin-bottom: 40px;
}
.privacy-policy-title{
    background-color: var(--bg-lightgreen);
    padding: 8px 15px;
    font-size: 1.25rem;
    margin-bottom: 25px;
    line-height: 1.5;
}
.privacy-policy-list {
    list-style: none;
    counter-reset: num;
    padding-left: 0;
    margin-top: 30px;
}
.privacy-policy-list-item {
    counter-increment: num;
    position: relative;
    padding-left: 50px; /* 番号のスペース */
}
.privacy-policy-list-item::before {
    content: "(" counter(num) ")";
    position: absolute;
    left: 0;
    top: 0;
}
.pp-company-name{
    font-size: 1.1rem;
    margin-bottom: 3px;
}


@media screen and (max-width:1500px) {
    .privacy-policy-top-text{
        margin-bottom: 70px;
    }
    .privacy-policy-list{
        margin-top: 15px;
    }
}
@media screen and (max-width:1200px) {
    .privacy-policy-top-text{
        margin-bottom: 50px;
    }
}
@media screen and (max-width:1023px) {
    .privacy-policy-contents{
        line-height: 2;
    }
    .privacy-policy-top-text{
        margin-bottom: 40px;
    }
    .privacy-policy-item:not(:last-of-type){
        margin-bottom: 30px;
    }
    .privacy-policy-title{
        font-size: 1.2rem;
        margin-bottom: 15px;
        padding: 10px;
    }
    .privacy-policy-list-item{
        padding-left: 35px;
    }
}
@media screen and (max-width:767px) {
    .privacy-policy-contents{
        line-height: 1.8;
    }
    .privacy-policy-top-text{
        margin-bottom: 30px;
    }
    .privacy-policy-title{
        padding: 8px;
    }
    .privacy-policy-list{
        margin-top: 10px;
    }
    .privacy-policy-list-item{
        padding-left: 30px;
    }
}
@media screen and (max-width:500px) {
    .privacy-policy-title{
        font-size: 1.1rem;
    }
}


/*company
-----------------------------------------------------------------------------------------*/
.sub-fv.company{
    margin-bottom: 100px;
}
.company-main{
    position: relative;
}
.company-main::before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color:var(--bg-gray);
    clip-path: polygon(0 0, 85% 0, 50% 100%, 0% 100%);
}
.company-about{
    width: 100%;
    max-width: 1920px;
    margin: 0 auto 150px;
    padding-top: 80px; 
}
.company-about-wrapper{
    width: calc(100% - 50px);
    max-width: 1620px;
    margin-left: auto;
    position: relative;
}
.company-about-wrapper::before{
    content: '';
    width: 60%;
    height:calc(100% - 50px + 30px) ;
    position: absolute;
    top: 50px;
    right: 0;
    background-image: url(../images/company-about.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: polygon(40% 0, 100% 0, 100% 100%, 0% 100%);
}
.company-about-inner{
    width: 100%;
    max-width: 1320px;
    margin-right: auto;
}
.company-about-textarea{
    width: 50%;
}
.company-about-catch{
    margin-bottom: 65px;
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: var(--letter-space-4px);
}
.company-about-catch .green{
    font-size:3rem ;
    color: var(--btn-green);
}
.company-about-text{
    line-height: 2.25;
    letter-spacing: var(--letter-space-08px);
    margin-bottom: 35px;
}
.company-about-text:last-of-type{
    margin-bottom: 0;
}
.company-about-photo-sp{
    display: none;
}
.company-overview{
    padding-top: 70px;
    position: relative;
}
.company-overview::before{
    content:'';
    background-color: var(--bg-lightgreen);
    clip-path: polygon(50% 0, 100% 0, 100% 100%, 20% 100%);
    width: 100%;
    height: calc(100% + 70px);
    position: absolute;
    top: 0;
    left: 0;
}
.company-overview-inner{
    background-color: var(--white);
	width: calc(100% - 100px);
	max-width: 900px;
	margin: 0 auto;
    padding: 65px;
    position: relative;
    z-index: 3;
}
.company-title{
    text-align: center;
    margin-bottom: 65px;
}
.company-title-eng{
    display: block;
    font-size: 3.5rem;
    letter-spacing: var(--letter-space-8px);
}
.company-title-jp{
    display: block;
    font-size: 1.5rem;
    letter-spacing: var(--letter-space-4px);
}
.overview-table{
    width: 100%;
}
.overview-tr{
    border-bottom: 1px solid var(--gray);
}
.overview-tr:first-of-type{
    border-top: 1px solid var(--gray);
}
.overview-th{
    width: 25%;
    padding: 20px 10px;
    color: var(--green);
    font-weight: 400;
}
.overview-td{
    width: 75%;
    padding: 20px 30px;
    position: relative;
}
.overview-td::before{
    content: '';
    background-color: var(--gray);
    width: 1px;
    height: calc(100% - 20px);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.company-access{
    padding: 240px 0;
    position: relative;
}
.access-ashirai-top{
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: min(700px , 40%);
}
.company-access-inner{
    width: 100%;
    max-width: 1720px;
    margin: 0 auto;
    position: relative;
}
.map-wrapper{
    width: 100%;
    height: 500px;
    position: relative;
    z-index: 5;
}
.access-map{
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
}
.access-ashirai-bottom-dot{
    position: absolute;
    bottom: -30px;
    right: 60px;
    z-index: 2;
    width:min(420px , 22%);
}
.access-ashirai-bottom-gray{
    content: '';
    position: absolute;
    bottom: -85px;
    right:0;
    z-index: 1;
    background-color: var(--gray);
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    width:min(20% , 360px) ;
    aspect-ratio: 2.7/1;
    opacity: .1;
}

@media screen and (max-width:1650px) {
    .company-about-wrapper::before{
        width: 55%;
    }
    .company-about-catch{
        margin-bottom: 50px;
    }
    .access-ashirai-bottom-dot{
        right: 30px;
    }
    .access-ashirai-bottom-gray{
        bottom: -60px;
    }
}
@media screen and (max-width:1500px) {
    .company-about{
        margin-bottom: 120px;
        padding-top: 60px;
    }
    .company-about-wrapper::before{
        width: 50%;
    }
    .company-about-catch{
        font-size: 2.3rem;
    }
    .company-about-catch .green{
        font-size:2.7rem ;
    }
    .company-access{
        padding: 200px 0 100px;
    }
}
@media screen and (max-width:1450px) {
    .access-ashirai-bottom-dot{
        right: 20px;
    }

}
@media screen and (max-width:1200px) {
    .sub-fv.company{
        margin-bottom: 50px;
    }
    .company-about{
        margin-bottom: 100px;
        padding-top: 40px;
    }
    .company-about-catch{
        margin-bottom: 30px;
        font-size: 2rem;
    }
    .company-about-catch .green{
        font-size:2.3rem ;
    }
    .company-about-text{
        margin-bottom: 25px;
    }
    .company-title{
        margin-bottom: 40px;
    }
    .company-title-eng{
        font-size: 3rem;
    }
    .company-title-jp{
        font-size: 1.3rem;
    }
    .company-overview-inner{
        padding: 50px;
    }

    .company-access{
        padding: 150px 0 100px;
    }
}
@media screen and (max-width:1023px) {
    .company-title{
        margin-bottom: 30px;
    }
    .company-title-eng{
        line-height: 1;
        font-size: 2.7rem;
    }
    .company-overview{
        padding-top: 50px;
    }
    .company-about-wrapper{
        width: calc(100% - 40px);
    }
    .company-about-catch{
        font-size: 1.7rem;
        margin-bottom: 20px;
    }
    .company-about-catch .green{
        font-size: 2rem;
    }
    .company-about-text{
        margin-bottom: 15px;
        line-height: 2;
    }
    .company-overview::before{
        height: calc(100% + 50px);
    }
    .company-overview-inner{
        width: calc(100% - 80px);
        padding: 40px;
    }
    .overview-th{
		padding: 15px 10px;
	}
	.overview-td{
		padding: 15px 20px;
	}
    .company-access{
        padding: 130px 0 80px;
    }
}
@media screen and (max-width:767px) {
    .sub-fv.company{
        margin-bottom: 0;
    }
    .company-title{
        margin-bottom: 20px;
    }
    .company-title-eng{
        font-size: 2.5rem;
    }
    .company-title-jp{
        font-size: 1.2rem;
    }
    .company-main{
        background-color: var(--bg-gray);
    }
    .company-main::before{
        display: none;
    }
    .company-about{
        padding-top: 80px;
        margin-bottom: 50px;
    }
    .company-about-wrapper{
        width: calc(100% - 30px);
    }
    .company-about-wrapper::before{
        display: none;
    }
    .company-about-textarea{
        width: 100%;
        padding-right: 30px;
        margin-bottom: 25px;
    }
    .company-about-catch{
        font-size: 1.5rem;
    }
    .company-about-catch .green{
        font-size: 1.8rem;
    }
    .company-about-text{
        line-height: 1.8;
    }
    .company-about-photo-sp{
        display: block;
        clip-path: polygon(30% 0%, 100% 0, 100% 100%, 0% 100%);
        width: 80%;
        aspect-ratio: 3/1;
        margin-left: auto;
    }
    .company-overview{
        padding-top: 30px;
    }
    .company-overview::before{
        height: calc(100% + 30px);
    }
    .company-overview-inner{
        width: calc(100% - 60px);
        padding: 30px;
    }
    .overview-tr{
		display: block;
		width: 100%;
		padding: 10px;
	}
	.overview-th{
		display: block;
		width: 100%;
		padding: 0;
	}
	.overview-td{
		display: block;
		width: 100%;
		padding: 3px 0 0 0;
	}
    .overview-td::before{
        display: none;
    }
    .company-access{
        padding: 80px 0 50px;
    }
    .access-ashirai-top{
        width: min(50%,300px);
    }
    .map-wrapper{
        height: 400px;
    }
    .access-ashirai-bottom-dot,
    .access-ashirai-bottom-gray{
        display: none;
    }
}
@media screen and (max-width:500px) {
    .company-title-eng{
        font-size: 2.2rem;
    }
    .company-title-jp{
        font-size: 1.1rem;
    }
    .company-about{
        padding-top: 60px;
    }
    .company-about-wrapper{
        width: calc(100% - 20px);
    }
    .company-about-textarea{
        padding-right: 20px;
        margin-bottom: 20px;
    }
    .company-about-catch{
        font-size: 1.4rem;
    }
    .company-about-catch .green{
        font-size: 1.7rem;
    }
    .company-overview-inner{
        width: calc(100% - 40px);
        padding: 30px 20px;
    }
    .overview-tr{
		padding: 10px 0;
	}
    .access-ashirai-top{
        width: 60%;
    }
    .map-wrapper{
        height: auto;
        aspect-ratio: 1/1;
    }
}



/*contact
-----------------------------------------------------------------------------------------*/
.contact-text{
    text-align: center;
    margin-bottom: 130px;
}
.contact-formarea{
    width: 100%;
}
.contact-form{
    position: relative;
}
.contact-box{
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    border-bottom: 1px solid var(--gray);
    padding: 30px  0;
}
.contact-box:first-of-type{
    border-top: 1px solid var(--gray);
}
.form-title{
    display: flex;
    align-items: center;
    gap: 10px;
    padding:0 40px;
}
.form-title span{
    display: block;
}
.form-title .must{
    border: 1px solid var(--green);
    color: var(--green);
    padding: 5px 20px;
}
.input-box{
    width: 100%;
    overflow: hidden;
}
.input-area{
    width: 100%;
    border:none;
    display: block;
    background-color: var(--bg-gray);
    padding: 20px 40px;
    
}
.wpcf7 input::placeholder,
.wpcf7 textarea::placeholder {
    color: var(--gray);
}
.wpcf7 input,
.wpcf7 textarea {
    font-family: inherit;
    font-size: inherit;
}
.contact-acceptance-text{
    line-height: 2;
    margin-bottom: 30px;
}
.wpcf7-list-item{
    margin: 0;
}
.check-accept {
    margin: 0;
    width: 20px;
    height: auto;
    aspect-ratio: 1 / 1;
}
.wpcf7-list-item label{
    display: flex;
    align-items: center;
    justify-content: center;
    gap:10px;
}
.form-privacypolicy-link{
    text-decoration: underline;
}
/* ボタンラッパー */
.form-btn {
    margin-top: 130px;
}

.button-submit {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 230px;
    height: 56px;
    font-weight: 500;
    color: var(--white);
    background-color: var(--gray); /* 無効時 */
    border: none;
    cursor: not-allowed;
    opacity: 0.6;
    transition: all .4s;
}
.button-submit.active {
    background-color: var(--btn-green);
    cursor: pointer;
    opacity: 1;
}

.button-submit.active:hover {
    background-color: var(--bg-bluegreen-dark);
}


.submit-text {
    pointer-events: none;
}
@media screen and (max-width:1500px) {
    .contact-text{
        margin-bottom: 70px;
    }
    .contact-box{
        padding: 20px 0;
    }
    .form-btn{
        margin-top: 70px;
    }
}
@media screen and (max-width:1200px) {
    .contact-text{
        margin-bottom: 50px;
    }
    .form-btn{
        margin-top: 50px;
    }
}
@media screen and (max-width:1023px) {
    .contact-text{
        margin-bottom: 40px;
    }
    .contact-box{
        padding: 15px 0;
    }
    .form-title .must{
        padding: 7px 14px;
    }
    .form-title{
        padding: 0 0 0 20px;
    }
    .input-area{
        padding: 15px 30px;
    }
}
@media screen and (max-width:767px) {

    .contact-box{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
        border: none;
        padding: 0;
        margin-bottom: 35px;
    }
    .contact-box:first-of-type{
        border: none;
    }
    .form-title{
        padding: 0;
    }
    .form-title .must{
        padding: 5px 10px;
    }
    .input-area{
        padding: 10px 20px;
    }
    .form-btn{
        margin-top: 30px;
    }
}

@media screen and (max-width:500px) {
    .contact-box{
        margin-bottom: 30px;
    }
    .input-area{
        padding: 10px;
    }
}
/*
-----------------------------------------------------------------------------------------*/
